Subject: bug#10758: thumbs and image-dired to use built-in ImageMagick

From: Stefan Kangas <[email-masked]>
Date: Mon, 25 Oct 2021 12:37:51 -0700

Mathias Dahl <[email-masked]> writes:

> It seems I knew about `image-mode' but perhaps it never crossed my mind
> to inherit from it. 16 years later, my memory fails me...
>
> At any rate I have nothing against it, if someone wants to give it a try.

Thank you, that is useful information.  I intend to look into this.